const require_index = require("./Config/index.js");
const require_index$1 = require("./Edit/index.js");
const require_index$2 = require("./Show/index.js");
const require_index$3 = require("./Sort/index.js");
const require_index$4 = require("./filterUtil/index.js");
var numberRange_default = {
	field: {
		field_icon: "pi-a-Property3Singlelinetext",
		field_name: "NumberRange",
		field_type: "numberRange",
		default_value: "NumberRange"
	},
	config: require_index.default,
	edit: require_index$1.default,
	sort: require_index$3.default,
	show: require_index$2.default,
	filterFn: require_index$4.default
};
//#endregion
exports.default = numberRange_default;
